@charset "UTF-8";

/* !opencampus　base.cssより移設(20210917)※要整理
---------------------------------------------------------- */
/* !opencampus
---------------------------------------------------------- */
.opencampus01 {}
	.opencampus01 {
		font-size: 14px;
		font-size: 1.4rem;
		}
	.opencampus01 .topix-link { margin-bottom: 18px;}
	.opencampus01 .btn_link02 { margin-bottom: 10px;}
	.opencampus01 .txt01 {
		text-align: left;
		font-size: 14px;
		font-size: 1.4rem;
		margin: 0 10px 18px;
	}
	.opencampus01 .txt02 {
		font-size: 14px;
		font-size: 1.4rem;
		margin: 0 10px;
		margin-bottom: 20px;
	}
	.opencampus01 .txt02.last { margin-bottom: 0px;}
		.opencampus01 .txt02 span { font-weight: bold;}
		.opencampus01 .link01 {
			color: #09f;
			margin-left: 10px;
			text-decoration: underline;
			font-weight: normal;
		}
	.opencampus01 .image01 {
		text-align: center;
		width: 100%;
		padding: 0 10px;
	}
	.opencampus01 .btn_basic01 { margin-top: 30px;}
	.opencampus01 .btn_basic01.type01 { margin: 15px 10px 30px;}
.opencampus01 .ul_section01 > li.type02 { margin-bottom: 0;}
.opencampus01 .ul_section01 > li.type02 .h2_basic02 { margin-bottom: 0;}
		display: block;
		width: 100%;
		margin-bottom: 15px;
	}

	.opencampus01 .maplink01 {
		margin: 15px 10px 30px 0;
	}
		.opencampus01 .maplink01 a {
			border: 1px solid #930;
			display: block;
			color: #930;
			background: url(../img/ico_map01_sp.png) 10px center no-repeat;
			background-size: 11px 14px;
			padding: 5px 10px 5px 27px;
			float: right;
		}
	.opencampus01 .btn_link01 { margin-bottom: 0;}


/* base.cssより移設 ここまで 
----------------------------------------------------------------------*/


/* !opencampus
---------------------------------------------------------- */
.opencampus00 .txt02 {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 10px;
	margin-bottom: 20px;
}
.opencampus00 .txt02.last { margin-bottom: 0px;}
.opencampus00 .txt02 span { font-weight: bold;}
.opencampus00 .link01 {
	color: #27B7D3;
	margin-left: 10px;
	text-decoration: underline;
	font-weight: normal;
}
.opencampus00 .image01 {
	text-align: center;
	width: 100%;
	padding: 0;
}
.opencampus00 .btn_basic01 { margin-top: 30px;}

.opencampus00 .maplink01 {
		margin: 15px 10px 30px 0;
}
.opencampus00 .maplink01 a {
	border: 1px solid #930;
	display: block;
	color: #930;
	background: url("../../common/img/ico_map01_sp.png") 10px center no-repeat;
	background-size: 11px 14px;
	padding: 5px 10px 5px 27px;
	float: right;
}

/* セクション・背景設定 */
.opencampus00 .section_wrap:nth-of-type(2n+1) {
	width: 100%;
	background: beige;
	padding-bottom: 25px;
}
.opencampus00  section {
	width: 100%;
	margin: 0 auto;
	/*margin-top: 50px;*/
}

.opencampus00  #next_oc_bnt{
 }

 .opencampus00  #next_oc_bnt img{
	margin-top: 10px;
 }	

/* 今後のオープンキャンパス日程
-----------------------------------*/
.closed {
	position: relative;
}

.closed:before {
	content: '終了しました';
	color: #BA486D;
	font-size: large;
	font-weight: bold;
	position: absolute;
	background-color: rgba(999,999,999,0.8);
	padding: 10%;
	top: 1%;
	left: 1%;
}

.canceled {/* 202002追加 */
	position: relative;
}
.canceled:before {
	/*content: '中止になりました';*/
	content: '中止と　　　なりました';/*20240829変更*/
	color: #BA486D;
	font-size: medium;
	font-weight: bold;
	position: absolute;
	background-color: rgba(999,999,999,0.8);
	/*padding: 10%;*/
	top: 1%;
	left: 1%;
	width: 98%;
	/*height:  60%;*/
	padding: 5%;
	height: 98%;
}


/*------ オープンキャンパス概要（202001変更） -----*/
#point_contena .point_block img {
	width: 80%;
	margin: 0 auto;
	width: 100%;/*202603*/
}
.opencampus00  #point_contena .point_block {/*202301*/
	text-align: center;
}
.opencampus00  #point_contena .point_block img {/*202301*/
	margin-bottom: 10px;
}

 h2 img {
 margin: 0 auto;
}

#oc_mainimg .mainimgIn h1.image01 img {
	width: 100%;
}

#event_schedule .notice {
	font-size: 1.0rem;
	text-align: right;
}

/* 開催予定スライダー */
.slider {
	width: 80%;
}

.slick-slide {
	margin: 10px 5px;
}

.newline {
 display: inline-block;
}
.newline:before {
	display: none;
}

/* 次回オープンキャンパス告知 */
	#nextplan {
	font-size: 1.4rem;
}

#nextplan p {
	font-size: 3.0rem;
	margin-bottom: 10px;
}
/* 次回オープンキャンパス告知ここまで */

/* オープンキャンパスについて*/
.opencampus00 section {
	padding-top: 10px;
	/*padding: 10px 0;*/
}
.opencampus00  section#oc_notice {
	margin-top: 0;
}

#oc_notice .title {
	font-size: 1.5rem;
	width: 100%;
	/*background: #ffffff;*/ 
	margin: 0 auto 10px;
	padding: 5px 0;
	text-align: center;
	border-bottom: 5px #F7AFF7 double;
	border-bottom: 5px #ffa800 double;
	font-weight: bold;
	line-height: 1.0;
}

#oc_notice p {
	font-size: 1.4rem;
	line-height: 1.5;
}
.opencampus00 section.frame01 {
	border: 2px #ffa800 solid;
	padding: 20px;
}
.frame02  {
	margin: 10px 0;
	margin: 10px -10px;/* 202104追加。frame03内に配置する場合 */
}
.frame02 dd {
	line-height: 1.4;
	padding: 3px 0;
}

.accordion02 > dt {
	padding: 10px 50px 10px 5px;
}
.accordion02.open > dt::after,.accordion02.close > dt::after {
	width: 30px;
	height: 30px;
}
.accordion04 > dt {/* 202104追加 */
	padding: 10px 50px 10px 5px;
}
.accordion04.open > dt::after,.accordion04.close > dt::after {/* 202104追加 */
	width: 30px;
	height: 30px;
}

/* オープンキャンパスについてここまで*/

#oc_mainimg .image01 img {
	/*border: solid 5px #ffa800;
	border-left: solid 5px #ffa800;
	border-right: solid 5px #ffa800;*/
}

/* 予約制OC下部ボタン */
/*.btn_reserve_oc {
	background: #ffbf44;
	width: 100%;
	max-width: 1250px;
	background: #fbd35a;
	padding: 5px;
	margin: 3px auto 10px;
}
.btn_reserve_oc a {
	display: block;
	color: #333333;
	text-align: center;
	font-weight: bold;
	position: relative;
	font-size: 1.8rem;
	padding-right: 30px;
}
.btn_reserve_oc a:after {
	content: "";
	position: absolute;
	right: 2%;
	background: url(../common/img/icon_arrow_big.gif) no-repeat;
	background-size: contain;
	width: 15px;
	height: 15px;
	top: 40%;
}*/
/* ここまで */

.opencampus00  #map {
 border: solid 1px #666666;
}

#time_schedule img,#venue_map img {
	margin-bottom: 20px;
}

.area_btn {
	margin:  0 auto;
	width: 100%;
}
#oc_mainimg .image02 {
	float: left;
}
#oc_mainimg .image02 img {
	margin-bottom: 5px;
}



.btn_basic01 {
	margin-bottom: 15px;
}
.btn_basic01.orange {
	background-color: #ffa800;
}
.btn_basic01.orange:hover {
	opacity: 1.0;
}
	
/*.point_block:last-of-type {/*5番目リンク幅調整用*/
	/*width: 100%;
}*/

/*.notice_btn {
	margin: 0 auto 0;
	width: 100%;
	max-width: 1230px;
	padding: 10px 20px;
	text-align: center;
	background: #514024;
	color: #FFFFFF;
	font-size: 1.4rem;
	line-height: 1.6;
}*/

.text_notice00 {
	color: #911c22;
}	

/*------------- 2021〜202205追加 -------------*/

/* OCピックアップsp */
#oc_pickup {
	width: 90%;
	margin-top: 25px;
	margin-bottom: 30px;
	border: dotted 5px darkolivegreen;
	border-radius: 15px;
}
#oc_pickup h2 {
	font-size: 2.0rem;
}
#oc_pickup > h2  > span{
	font-size: 2.2rem;
	display: block;
}
#oc_pickup dl {
}
#oc_pickup dt {
	padding: 5px 10px;
	font-size: 1.6rem;
	margin: 0 5px 20px;
	background: #fbd58c;
}
#oc_pickup dd {
	float: none;
	width: 100%;
}
#oc_pickup dd:nth-of-type(2)  {
	padding: 10px 20px;
}
#oc_pickup .pickup_ttl {
	background: #666;
	color: #fff;
	padding: 5px 10px;
	margin-bottom: 5px;
}
#oc_pickup > h2 > span{
	display: inline-block;/*ウィンターOC用*/
}

.bx-wrapper {
	width: 95%;
}
.bx-slider {
	width: 100%;
}
.bx-wrapper .bx-next {
	right: -10px;
}
.bx-wrapper .bx-prev {
	left: -10px;
}
/* OCピックアップここまで */

/* オープンキャンパスについてsp */
.frame_000 {
	border: double #C63 3px;
	font-size: 1.4rem;
	padding: 5px 10px;
}

#oc_notice p.text_notice01,#oc_notice p.text_notice01 + p {
	float: none;
	padding: 5px;
	margin-top: 5px;
	border-radius: 5px;
}
#oc_notice p.text_notice01 {
	width: 100%;
	margin-right: 0;
	background: #eea9a9;
}
#oc_notice p.text_notice01 + p{
	width: 100%;
	background: #b2e8cd;
}
#oc_notice p.text_notice01 + p + p{
	clear: none;
	padding-top: 10px;
}
.text_notice01 > span,.text_notice01 + p > span {
	font-size: 1.6rem;
}
.linear_y30 {
	background: linear-gradient(transparent 50%, yellow 50%);
}
.text_notice01 + p span.enter {/*20230126*/
	background: #FFA800;
	padding: 10px;
	display: block;
	text-align: center;
}
.enter a {/*20230126*/
	color: #ffffff;
	display: block;
	width: 100%;
}

/* オープンキャンパスについてここまで */

/* 固定申込ボタン丸型pc */
.fix_btn_circle {
	position: fixed;
	bottom: 30px;
	right: 15px;
	z-index: 15;
}
.fix_btn_circle a {
	display: block;
	opacity: 0.8;
	text-align: center;
	color: #222;
	font-weight: bold;
	font-size: 2.0rem;
	text-decoration: none;
	filter:opacity(90%);
	width:200px;
	height:200px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 100px;    /* 横幅&高さの1/2 */
	position: relative;
	/*background: #888 url(../../common/img/ico_arrow_up_wh.png) no-repeat center 20%;
	background-size: 80%;*/
}
.fix_univ {
	background: #223E76;
}
.fix_college{
	background: #43974f;
}

.fix_btn_circle a span{
 	position: absolute;
	display: block;
	top: 25%;
	width: 95%;
	color: #fff;
	margin: 2.5%;
}
.fix_btn a:hover {
    display: block;
    background-color: #222;
    text-align: center;
    text-decoration: none;
    filter:opacity(90%);
}
.fix_btn_circle a:hover span {
	color: #E9CB4F;
}
.fix_btn_circle_sp {
	display: none;
}
/* 固定申込ボタン丸型pcここまで */
/* 固定申込ボタンsp */
.fix_btn,.fix_btn_square02 {
	display: none;
}
.fix_btn_sp,.fix_btn_sp01,.fix_btn_sp02 {
	display: block;
	position: fixed;
	width: 100%;
	bottom: 0;
	top: auto;
	z-index: 10;
	border-top: solid 2px #ffffff;
	height: auto;
	padding: 10px 0 10px;
	font-size: 1.6rem;
	filter:opacity(90%);
}
.fix_btn_sp_ds {
	bottom: 70px;
}
.fix_univ_ds {
	background: #008195;
}

/* 2つパターン */
.fix_btn_sp01,.fix_btn_sp02 {
	width: 50%;
}
.fix_btn_sp02 {
	right: 0;
}

.fix_btn_sp a ,.fix_btn_sp01 a,.fix_btn_sp02 a {
	color: #ffffff;
	display: block;
	text-align: center;
}

.fix_btn_square {
	display: none;
}
/* 固定申込ボタンspここまで */

/* !accordion コロナ対策修正base上書き用
---------------------------------------------------------- */
	.accordion04.open > dt:after {
		top: 15%;/*202303修正*/
	}
	.accordion04.close > dt:after {
		top: 0;/*202303修正*/
	}


/* ポップアップ表示202411 */
.popup {
	display: none;
}


#contents {
	padding: 0 5px;
}


/*----- ハンバーガーアイコン2024111 -----*/
.btn_menu_oc {
	display: block;
	position: fixed;
	z-index: 15;
	background: url(../../img/event/oc_top/btn_close01_oc.png)  no-repeat center center;
	padding: 3px;
	right: 15px;
	text-indent: -99999rem;
	border-radius: 5px;
	width: 50px;
	height: 70px;
	background-size: cover;
}
.btn_menu_oc_open {
	background: url(../../img/event/oc_top/btn_open01_oc.png)  no-repeat center center;
	width: 50px;
	height: 70px;
	background-size: cover;
}



/*--- 内部リンク用コンテンツナビ202411 ---*/
.cnav {
	position: fixed;
	right: 50px;
  top: 320px;
  z-index: 20;
}
.cnav ul {
	display: none;
	overflow: hidden;
	width: 100%;
	margin: -370px auto 150px;
	position: relative;
	z-index: 5;
	margin: -150px auto 0;
	margin: -200px auto 0;/* 202010 */
}
.cnav ul {
	overflow: hidden;
	position: relative;
	margin: -20px auto 50px;
	background: #ffffff;
	width: 100%;
}


.cnav {
	position: fixed;
	z-index: 15;
}

.cnav ul {
	display: none;
	overflow: hidden;
	width: 100%;
	margin: -370px auto 150px;
	position: relative;
	z-index: 5;
	margin: -150px auto 0;
	margin: -200px auto 0;/* 202010 */
}

.cnav li {
	float: none;
	width: 100%;
	font-size: 1.4rem;
	text-align: center;
	background: #999;
	padding: 15px 25px;
	border-bottom: solid 1px #fff;
}
.cnav li a {
	display: block;
	color: #fff;
}

/* OC概要画像202501 */
.point_block img {
	border: #999 solid 0.5px;
}

/* OCトピックス202501 */
#oc_topics table {
	width: 100%;
	margin: 0 auto;
}
#oc_topics th {
	background: #369646;
	color: #EAE0AB;
	font-size: 1.6rem;
	padding: 0 5px;
	font-weight: bold;
	width: 42%;
}
#oc_topics td ul {
	background: #fff;
	padding: 25px 15px;
	text-align: left;
	font-size: 1.4rem;
}
#oc_topics td li span.txt_color_bluegreen {
	color: #20CAC0;
}

/* OC概要202506 */
.point_block {
	float: left;
}


/* 20260210スクロール
-----------------------------------*/
.scroll_x {
	overflow-x: auto;
	display: block;
}
.scroll_x table {
	white-space: nowrap;
}




/* トピックス取り込み
---------------------------------------------------------- */

/* .modTopics */
.modTopics{
}

.modTopics a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.modTopics .modTopics_date {
}
.modTopics .modTopics_genre {
  margin-top: 5px;
}
.modTopics .modTopics_depart {
  color: #bc171d;
}

.modTopics .modTopics_photo{
  width: 100%;
  height: 90px;
}

.modTopics .modTopics_photo img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}


@media print, screen and (min-width: 768px) and (max-width: 1214px) {
  .modTopics > li {
    float: left;
    margin-left: 2.22222%;
    width: 23.33333%;
  }
  .modTopics > li:nth-child(4n+1) {
    clear: both;
    margin-left: 0;
  }
  .modTopics > li:nth-child(4n+3) {
    margin-left: 2.22222%;
  }
  .modTopics > li img {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .modTopics{
    margin: 60px auto;
    padding: 0 48px;
  }

  .slick-prev{
    left: 5px !important;
  }
  .slick-next{
    right: 5px !important;
  }

  .modTopics > li:first-child .modTopics_itemInner {
    padding-top: 0;
    border-top: none;
  }
  .modTopics > li:last-child .modTopics_itemInner {
    padding-bottom: 0;
  }
  .modTopics .modTopics_dateRow {
    margin-bottom: 10px;
    font-size: 1.2rem;
  }
  .modTopics .modTopics_genre {
    margin-left: 2px;
    vertical-align: middle;
  }
  .modTopics .modTopics_tit {
    margin-bottom: 3px;
    font-size: 1.4rem;
  }
  .modTopics_txtCol{
    margin-top: 10px;
  }
  .modTopics .modTopics_depart {
    font-size: 1.2rem;
  }
	
 .slider > .slick-prev{
    left: -25px !important;/*20240304*/
	}
  .slider > .slick-next{
    right: -25px !important;/*20240304*/
	}

	
	
}


/* .modGenre */
.modGenre {
  display: inline;
  border-radius: 5px;
  color: #ffffff;
  background-color: #43974f;
}
.modGenre.modGenre-event {
  background-color: #d41a34;
}
.modGenre.modGenre-news {
  background-color: #3187e1;
}
.modGenre.modGenre-release {
  background-color: #369584;
}
.modGenre.modGenre-media {
  background-color: #e68700;
}
.modGenre.modGenre-pickup {
  background-color: #d35400;
}

@media only screen and (max-width: 767px) {
  .modGenre {
    padding: 4px 10px;
    font-size: 1.2rem;
  }
}


.modTopicsTitle{
  color: #43974f;
  font-size: 18px;
  font-weight: 700;
  margin-top: 60px;
  margin-bottom: 70px;
  position: relative;
}

.modTopicsTitle::before{
  background-color: #43974f;
  content: '';
  display: block;
  width: 25%;
  height: 3px;
  left: 0;
  right: 0;
  position: absolute;
  bottom: -20px;
  margin: auto;
}

.modTopicsTitle > span{
  background-color: #fff;
  position: relative;
  z-index: 1;
  padding-left: 15px;
  padding-right: 15px;
}
